#' @export

const_phytacoldf <- dplyr::tibble(
  phytacn = c(
    "蓝藻门", "绿藻门", "硅藻门", "甲藻门", "隐藻门", "金藻门",
    "裸藻门", "黄藻门", "未知藻门", "其他藻门", "NA"
  ),
  phytaen = c(
    "Cyanophyta", "Chlorophyta", "Bacillariophyta",
    "Dinophyta", "Cryptophyta", "Chrysophyta",
    "Euglenophyta", "Xanthophyta", "Unknown", "Others",
    "NA"
  ),
  # col = c(
  #   rgb(0.4, 0.4, 0.9),
  #   rgb(0.3, 0.7, 0.3),
  #   rgb(0.31, 0.31, 0.31),
  #   rgb(0.55, 0.27, 0.075),
  #   rgb(0.5, 0.6, 0.1),
  #   rgb(1, 0.72, 0.06),
  #   rgb(0.9, 0.07, 0.075),
  #   rgb(0.7, 0.7, 0),
  #   rgb(1, 1, 1),
  #   rgb(1, 1, 1)
  # )
  col = c(
    rgb(83 / 255, 129 / 255, 185 / 255),
    rgb(80 / 255, 162 / 255, 69 / 255),
    rgb(99 / 255, 99 / 255, 99 / 255),
    rgb(0.55, 0.27, 0.075),
    rgb(0.5, 0.6, 0.1),
    rgb(228 / 255, 126 / 255, 36 / 255), # "#E47E24"
    rgb(0.9, 0.07, 0.075),
    rgb(0.7, 0.7, 0),
    rgb(1, 1, 1),
    rgb(.7, .7, .7),
    rgb(1, 1, 1)
  )
)
